This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 125039 - bluez-utils should BuildRequires: pcmcia-cs
bluez-utils should BuildRequires: pcmcia-cs
Status: CLOSED WORKSFORME
Product: Red Hat Raw Hide
Classification: Retired
Component: bluez-utils (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-02 07:22 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 06:49:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-06-02 07:22:36 EDT
Description of problem:
pcmcia-cs is needed to install /etc/pcmcia/bluetooth.conf,
/etc/pcmcia/bluetooth in bluez-utils package

Version-Release number of selected component (if applicable):
bluez-utils-2.7-3

How reproducible:
Always

Steps to Reproduce:
1.rpm -e pcmcia-cs
2.rpmbuild --rebuild bluez-utils-2.7-3.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:
Comment 1 David Woodhouse 2005-03-02 06:49:02 EST
2.15 builds for me without pcmcia-cs installed.

Note You need to log in before you can comment on or make changes to this bug.